#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Functional\ Testing=機能テスト
Port\ Number=ポート番号
Quality=品質
Run\ a\ Selenium\ test\ suite=Selenium テスト・スイートの実行
Run\ Test\ Suite=テスト・スイートの実行
Selenium=Selenium
Selenium\ Jar\ Location=Selenium Jar のロケーション
Starting\ URL=開始 URL
Test\ Failure\ Threshold=テスト失敗のしきい値
Test\ Results=テスト結果
Test\ Suite=テスト・スイート
The\ fully-qualified\ path\ of\ the\ test\ results\ file.\ For\ example\:\ C\:\\Documents\\testResults.html.=テスト結果ファイルの完全修飾パス。 例\: C\:\\Documents\\testResults.html。
The\ fully-qualified\ path\ to\ the\ HTML\ suite\ file.\ For\ example\:\ C\:\\Documents\\testSuite.html.=HTML スイート・ファイルの完全修飾パス。 例\: C\:\\Documents\\testSuite.html。
The\ fully-qualified\ path\ to\ the\ Selenium\ JAR\ file.\ For\ example\:\ C\:\\Program\ Files\\Selenium\\selenium-server.jar.=Selenium JAR ファイルの完全修飾パス。 例\: C\:\\Program Files\\Selenium\\selenium-server.jar。
The\ percentage\ of\ test\ failures\ needed\ to\ fail\ the\ job\ step.\ Specify\ a\ value\ from\ 0\ to\ 100.=ジョブ・ステップを失敗とするのに必要なテスト失敗のパーセンテージ。 0 から 100 の値を指定します。
The\ port\ for\ running\ the\ test.\ The\ default\ port\ is\ 4444.=テストを実行するためのポート。 デフォルト・ポートは 4444 です。
The\ Selenium\ Plug-in\ runs\ Selenium\ RC\ commands\ using\ a\ Selenium\ HTML\ test\ suite\ file.=Selenium プラグインは、Selenium HTML テスト・スイート・ファイルを使用して Selenium RC コマンドを実行します。
The\ starting\ URL\ on\ which\ to\ execute\ the\ tests.\ For\ example\:\ http\://www.google.com.=テストを実行する開始 URL。 例\: http\://www.google.com。
The\ web\ browser\ to\ run\ the\ tests.\ For\ example\:\ *firefox.=テストを実行する Web ブラウザー。 例\: *firefox。
Web\ Browser=Web ブラウザー
